Was benötige ich, um Krakl zu nutzen?

Systemanforderungen

Chrome
4-22
23-55
56-90
91
92-94
Safari
3.1-10.1
11-14
14.1
15-TP
Firefox
2-21
22-43
44-88
89
90-91
Edge
12-14
15-18
79-89
90
91-93
IE
6-10
11
Opera
10-17
18-42
43-75
76
Browserunterstützung auf Desktopsystemen.

Sie nutzen Krakl mobil?

Achten Sie bei der Nutzung von Krakl mit Mobilgeräten darauf, dass die neuste Version Ihres Betriebssystems installiert ist. Verwenden Sie Safari als Browser bei der Nutzung mit iPhone oder iPad, sowie Google Chrome bei der Nutzung mit Android-Geräten, um das volle Potential von Krakl nutzen zu können.

Krakl

Fragen, Anregungen, Probleme?

Wir helfen Ihnen

Stöbern Sie in unseren FAQ oder schreiben Sie uns. Unser Support-Team wird sich zeitnah mit Ihnen zur Klärung Ihres Anliegens in Verbindung setzen.

zu den FAQ Support kontaktieren